DELETE Shipments
Gebruik dit endpoint om een shipment binnen een branch te verwijderen.
Gebruikersniveau: Gevorderd
Endpoint
DELETE /v1/{scopeId}/shipments/{id}| Eigenschap | Waarde |
|---|---|
| Method | DELETE |
| Scope ID | Branch UUID |
| Resource ID | Verplichte shipment UUID |
| Authenticatie | Authorization: Bearer <access_token> |
| Vereiste scope | routix:shipments:write |
| Request body | Niet nodig |
Voorbeeldrequest
curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/shipments/550e8400-e29b-41d4-a716-446655440031" \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."Voorbeeldresponse
{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440031",
"deleted": true
},
"version": "v1"
}Last updated on

